import { SettingsNav } from "./components/settings-nav";

export default function SettingsLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="flex-1 space-y-6">
      <div className="px-6">
        <SettingsNav />
      </div>
      {children}
    </div>
  );
}
